/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.single-member .container-wrap {
	background-color:#F7F5F2;
}


.tr-alphabet {
	display:flex;
	justify-content:space-between;
	align-content:flex-start;
}

.tr-alphabet .tr-letter {
	flex:0 1 auto;
	text-transform:uppercase;
	font-weight:700;
	color:#22662F;
	cursor:pointer;
	text-align:center;
}

.tr-alphabet .tr-letter:hover {
	color:#333333;
}

.tr-alphabet .tr-letter.active {
	color:#000000;
}

.tr-members {
    margin-top: 30px;
}

.tr-member {
	background-color:#FFFFFF;
	margin-top:0px;
	padding:30px;
	box-sizing:border-box;
	width:100%;
}

.tr-member-title {
	margin-bottom:25px;
	font-size:24px;
	color:#22662F;
	font-weight:600;
}

.tr-single-member-title {
	margin-bottom:45px;
	font-size:36px;
	color:#000000;
	font-weight:600;
}

.tr-subtitle {
	margin-bottom:25px;
	font-size:20px;
	color:#000000;
	font-weight:600;
}

.tr-member-description {
	color:#999999;
}

.tr-member-description p {
	margin-top:5px;
	margin-bottom:0;
	padding-bottom:0;
	line-height:normal;
}

.tr-single-member-tabs {
	margin-top:20px;
}

.tr-single-member-tabs .ui-tabs-nav {
	margin-bottom:0 !important;
}

.tr-single-member-tabs .ui-tabs-panel {
	background-color:#FFFFFF;
	padding:20px;

}

.tr-single-member-tabs .ui-tabs-nav li a {
	color:#000000;
	font-weight:700;
	font-size:14px;
	background-color:transparent;
	text-transform:uppercase;
	border:none;

}

.tr-single-member-tabs .tabbed > ul li a.active-tab {
	background-color:#ffffff !important;
	border:none !important;
	color:#22662F;
}

.tr-member-table {
	width:100%;
	margin-top:20px;
	border-collapse:collapse;
}

.tr-member-table th {
	text-align:left;
	color:#000000;
	font-weight:600;
	font-size:14px;
	padding-bottom:10px;
}

.tr-member-table td {
	font-size:14px;
}